@import url("default.css");

@font-face {
	font-family: banf;
	src: url('../fonts/banf_normal.eot');
	src: local('☺'), url('../fonts/banf_normal.woff') format('woff'), url('../fonts/banf_normal.ttf') format('truetype'), url('../fonts/banf_normal.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: brush_script;
	src: url('../fonts/brush_script.eot');
	src: local('☺'), url('../fonts/brush_script.TTF') format('truetype');
	font-weight: normal;
	font-style: normal;
}


body {
	margin: 0px;
	background-image: url(../images/whitepattern.jpg);
}
.advertising_border{
	border:1px solid #01589f;
	padding:10px 10px;
	margin:0px 28px;
	text-align:center;
	margin-top:10px;
	display:none;
}
.advertising_border a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#01589f;
	text-decoration:none;
}
.add2 {
	font-family: Arial;
	font-size: 16px;
	color: #CCC;
	background-color: #999;
	width: 940px;
	height: 50px;
	padding-top: 20px;
	margin: 15px auto;
	text-align: center;
}
.center {
	background-image: url(../images/center_bg.jpg);
	background-repeat: repeat-x;
	font-family: 'Playball', cursive;
	font-size:32px;
	color:#fff;
	width: 918px;
	float: left;
	font-weight:bold;
	font-family: brush_script;
	padding:1px 0px;
}
.center2 {
	background-image: url(../images/center.jpg);
	background-repeat: repeat-x;
	font-family: 'Playball', cursive;
	font-family: brush_script;
	font-size:32px;
	color:#fff;
	width: 918px;
	float: left;
	font-weight:bold;
	padding:1px 0px;
}


.black {
	background-image: url(../images/blakpattern.jpg);
	background-repeat: repeat;
	height: 85px;
}
.blklinks {
	width: 940px;
	margin: 0px auto;
	font-family: Verdana;
	font-size: 15px;
	color: #fc0;
	font-weight: bold;
}
.links {
	text-align: center;
	float: left;
}
.links+.links {
	margin-left:8px;
}
.links {
	text-decoration: none;
}
.links a {
	text-decoration: none;
}
.c {
	clear: both;
	float:none;
	overflow:hidden;
}
.blue {
	background-image: url(../images/blue.jpg);
	background-repeat: repeat-x;
	height: 105px;
	padding-top: 15px;
}
.add {
	float: left;
	width: 730px;
	font-family: Arial;
	font-size: 16px;
	color: #CCC;
	background-color: #999;
	text-align: center;
	margin-left: 10px;
	height: 61px;
	padding-top: 20px;
}
.yellow {
	background-image: url(../images/yellowpattern.jpg);
	background-repeat: repeat-x;
	height: 78px;
	padding-top: 15px;
}
.bg1 {
	background-image: url(../images/bg1.png);
	background-repeat: no-repeat;
	float: left;
	height: 178px;
	width: 160px;
	margin-left: 40px;
	margin-bottom: 15px;
	padding-top: 5px;
	margin-right: 40px;
}
.red {
	font-family: Arial;
	font-size: 15px;
	color: #FFF;
	background-color: #C00;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	height: 17px;
	margin: 0px auto;
	margin-top: 5px;
}

.imgholder {
	border: #999 1px solid;
	height: 109px;
	width: 108px;
	margin: 10px auto 10px auto;
}
.footer {
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	margin-top: 10px;
	height: 45px;
	padding-top: 15px;
	font-family: Arial;
	font-size: 12px;
	color: #666;
}
.heading {
	color: #000;
	text-align: center;
	font-family: brush_script;
	font-size:35px;
	padding-top: 5px;
	width:940px;
	margin:0px auto;
}
.heading2 {
	color: #069;
	text-align: center;
	font-family: Arial;
	font-size: 24px;
	padding-top: 5px;
}

.red a {
	color: #FFF;
	text-decoration: none;
}
.blueback {
	font-family: Arial;
	font-size: 16px;
	height: 17px;
	width: 300px;
	float: left;
	background-color: #069;
	padding: 5px 0px;
	text-align: center;
	margin-left: 20px;
	margin-bottom: 10px;
}
.blueback a {
	color: #FFF;
	text-decoration: none;
}
.rt {
	float: left;
	width: 440px;
}
.bdy {
	font-family: Arial;
	font-size: 18px;
	background-image: url(../images/midl1.jpg);
	background-repeat: repeat-x;
	height: 35px;
	margin-bottom: 30px;
}
.add3 {
	font-family: Arial;
	font-size: 16px;
	color: #000;
	background-color: #a3c6f4;
	width: 930px;
	height: 40px;
	padding-top: 15px;
	margin: 15px auto;
	padding-left: 10px;
}
.smal {
	background-image: url(../images/midl1.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 36px;
	width: 220px;
	font-family:Arial;
	font-size:18px;
	/*margin-bottom:30px;
	margin-top:30px;*/
	font-weight: bold;
}
.smal2{
	width:700px;
	float:left;
	font-family:Arial;
	margin-left:20px;
}
#contact .smal2{
	width: 557px;
}
.tr{
	
}
.tr+.tr{
	margin-top:12px;	
}
.smal2 textarea{
	width:680px;
	border:1px solid #ccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:5px 10px;
	background:#eeeeee;	
}
#contact .smal2 textarea{
	width:535px;
}
.smal1{
	width:190px;
	float:left;
	font-family:Arial;
	border:1px solid #ccc;
	background:#f8f8f8;
	padding:5px 10px;
	height:20px;
}
#contact .smal1{
	width:340px;
}
.smal2 input[type="text"]{
	border:1px solid #ccc;
	background:#eeeeee;
	width:680px;
	padding:5px 10px;
	height:20px;	
}
#contact .smal2 input[type="text"]{
	width: 535px;
}
.smal3,.smal4{
	width:435px;
	float:left;
	font-family:Arial;
	border:1px solid #ccc;
	background:#f8f8f8;
	padding:5px 10px;
	height:20px;
}
.smal4{
	background:#eeeeee;
}
.smal4 select{
	width:435px;
	background:none;
	border:0px;
}

.smal3+.smal3,.smal4+.smal4{
	margin-left:20px;	
}
.smal a,.bigg a{
	text-decoration:none;
	color:#000;
	font-size:16px;
	display:block;
}
#contact .smal5 textarea{
	border:1px solid #ccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:5px 10px;
	background:#eeeeee;	
	width:917px;
}
#contact .cnt_txt {
   font-family: Arial Black;
    letter-spacing: 3px;
    text-align: center;
    word-spacing: 2px;
}
.box1 {
    background: url(../images/center_bg.jpg) repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: Arial;
    line-height: 19px;
    padding: 10px 0;
    text-align: center;
}
.box1 p{
	margin:0px;
}
.bigg {
	background-image: url(../images/midl1.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 36px;
	width: 450px;
	font-family:Arial;
	font-size:16px;
	margin-bottom:30px;
	margin-top:30px;
	font-weight: bold;
}
.web_add,.web_add2 {
	display:block;
	padding:10px 10px;
	background-color:#ccc;
	margin:10px 0px;
	font-size:25px;
	color:#000;
	text-align:center;
	text-decoration:none;
	font-family: brush_script;
	border:1px solid #888;
}
.web_add_home,.web_add_home2{
	display:block;
	padding:10px 0px;
	background-color:#ccc;
	margin:0px 30px 10px 30px;
	font-size:25px;
	color:#000;
	border:1px solid #888;
	text-align:center;
	text-decoration:none;
	font-family: brush_script;
}
.web_add_home2{
	width:940px;
	margin:0px auto;
}
.web_add_home3{
	font-family: brush_script;
	font-size:25px;
	background-color: #a3c6f4;
	margin:0px 30px 10px 30px;
	padding:10px 0px;
	text-decoration:none;
	color:#000;
	text-align:center;
	display:block;
}
.web_add2 {
	padding:0px 0px;
}
.search_engin {
	font-family: Arial;
	display:block;
	text-decoration:none;
	font-size:25px;
	font-style:italic;
	color: #000;
	background-color: #6fd7aa;
	width: 930px;
	height: 41px;
	padding-top: 5px;
	margin: 15px auto;
	padding-left: 10px;
	text-align:center;
	font-family: brush_script;
	border:1px solid #289968;
}
.add3 a {
	text-decoration:none;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
.banner_text {
	background:#e10101  url(../images/center.jpg) repeat-x;
	text-align:center;
	font-family:banf;
	font-size:20px;
	padding:9px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}
.banner_text2 {
	background-color:#0260a8;
	text-align:center;
	font-family:banf;
	font-size:30px;
	color:#fff;
}
